.spacer {
    flex-grow: 1;
}

header {
    display: flex;
    border-bottom: 1px solid white;
}

header a {
    font-size: 2rem;
    display: block;
    padding: 0.5rem 1rem;
    background-color: var(--background-color);
    transition: filter 0.3s ease-in-out;
}

header a:hover {
    filter: brightness(1.2);
}